<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@null"
    android:orientation="vertical"
    android:padding="20dp">

  <LinearLayout
      android:layout_width="wrap_content"
      android:layout_height="wrap_content"
      android:minWidth="@dimen/width_dialog_01"
      android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:background="@drawable/color_popup_bg_head"
        android:gravity="center_vertical">

      <ImageView
          android:id="@+id/ivTitleIcon"
          android:layout_width="30dp"
          android:layout_height="30dp"
          android:layout_marginLeft="15dp"
          android:background="@drawable/img_popupicon_header_"
          android:visibility="gone"/>

      <TextView
          android:id="@+id/tvTitle"
          android:layout_width="0dp"
          android:layout_height="wrap_content"
          android:layout_marginLeft="15dp"
          android:layout_marginRight="15dp"
          android:layout_weight="1"
          android:gravity="left"
          android:includeFontPadding="false"
          android:text="@string/layout_image_select_01"
          android:textColor="@color/color_text_04"
          android:textSize="@dimen/size_font_03"
          android:textStyle="bold"/>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/llBody"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="@drawable/color_popup_bg_body"
        android:gravity="center"
        android:minWidth="280dp"
        android:orientation="vertical">


      <LinearLayout
          android:id="@+id/llBody1"
          android:layout_width="match_parent"
          android:layout_height="0dp"
          android:layout_weight="1"
          android:orientation="vertical"
          android:visibility="visible">


        <com.ntels.onecable.common.widget.CustomScrollView
            android:id="@+id/svBody"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:fadingEdge="none">

          <LinearLayout
              android:id="@+id/llBodyList"
              android:layout_width="match_parent"
              android:layout_height="wrap_content"
              android:gravity="center_horizontal"
              android:orientation="vertical">


            <LinearLayout
                android:id="@+id/llPic1"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:paddingBottom="20dp"
                android:paddingLeft="30dp"
                android:paddingRight="15dp"
                android:paddingTop="20dp">

              <LinearLayout
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="center_vertical">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:includeFontPadding="false"
                    android:text="@string/layout_image_select_02"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_01"
                    android:textStyle="bold"
                />

              </LinearLayout>
            </LinearLayout>

            <View style="@style/width_Divider_01"/>

            <LinearLayout
                android:id="@+id/llPic2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:paddingBottom="20dp"
                android:paddingLeft="30dp"
                android:paddingRight="15dp"
                android:paddingTop="20dp">

              <LinearLayout
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="center_vertical">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:includeFontPadding="false"
                    android:text="@string/layout_image_select_03"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_01"
                    android:textStyle="bold"
                />

              </LinearLayout>
            </LinearLayout>

            <View style="@style/width_Divider_01"/>

            <LinearLayout
                android:id="@+id/llCancel"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="vertical"
                android:paddingBottom="20dp"
                android:paddingLeft="30dp"
                android:paddingRight="15dp"
                android:paddingTop="20dp">

              <LinearLayout
                  android:id="@+id/llAlramHomeMode"
                  android:layout_width="match_parent"
                  android:layout_height="wrap_content"
                  android:gravity="center_vertical">


                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:includeFontPadding="false"
                    android:text="@string/layout_cancel"
                    android:textColor="@color/color_text_01"
                    android:textSize="@dimen/size_font_01"
                    android:textStyle="bold"
                />

              </LinearLayout>
            </LinearLayout>


          </LinearLayout>
        </com.ntels.onecable.common.widget.CustomScrollView>
      </LinearLayout>

    </LinearLayout>

  </LinearLayout>
</LinearLayout>